<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="495eaa127b771ef675a8abbd95486e34">
  <dict>
    <!--2022-05-24 10:53:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
